Bug 852359 - Updated to upstream version 1.7.1
Updated to upstream version 1.7.1
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: stax-ex (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Juan Hernández
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 865787
  Show dependency treegraph
 
Reported: 2012-08-28 05:21 EDT by gil cattaneo
Modified: 2012-12-20 10:22 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-20 10:22:28 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Updated to upstream version 1.7.1 (2.27 KB, patch)
2012-08-28 05:21 EDT, gil cattaneo
no flags Details | Diff

  None (edit)
Description gil cattaneo 2012-08-28 05:21:17 EDT
Created attachment 607453 [details]
Updated to upstream version 1.7.1

Description of problem:
Updated to upstream version 1.7.1
Comment 1 Fedora Update System 2012-10-30 08:08:36 EDT
stax-ex-1.7.1-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/stax-ex-1.7.1-2.fc17
Comment 2 Fedora Update System 2012-10-30 08:08:46 EDT
stax-ex-1.7.1-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/stax-ex-1.7.1-2.fc18
Comment 3 Fedora Update System 2012-10-30 16:16:09 EDT
Package stax-ex-1.7.1-2.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing stax-ex-1.7.1-2.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-17262/stax-ex-1.7.1-2.fc18
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-12-20 10:22:30 EST
stax-ex-1.7.1-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.